Permalink
Browse files

require statement in the wrong file.

  • Loading branch information...
1 parent 79a7ead commit 2c20eccab80daaf5dd1d19ae1eafa6a9742a061d @paracycle committed Apr 18, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −0 lib/twitter/client.rb
  2. +0 −1 lib/twitter/configurable.rb
View
@@ -20,6 +20,7 @@
require 'twitter/error/client_error'
require 'twitter/error/decode_error'
require 'simple_oauth'
+require 'base64'
require 'uri'
module Twitter
@@ -1,6 +1,5 @@
require 'forwardable'
require 'twitter/error/configuration_error'
-require 'base64'
module Twitter
module Configurable

0 comments on commit 2c20ecc

Please sign in to comment.